.avia-section.av-kykce4s0-c85bca3b7233d0e1c2c10ecd47caa1c5{
background-color:#bfdcf7;
}

.flex_column.av-d2m9l0-085b4798ad10f94f5f3e28c42b31d0fd{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.flex_column.av-bbryok-6823f9bf62a57d759d54523b63e31a5e{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:-500px 0px 0px 0px;
}

.avia-image-container.av-m4u53r6l-5525e891841d38629597a31abf1a7ad2 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-cx9trd-35a2da32cf98a1c63cf110993a51847f{
height:50px;
}

#top .av_textblock_section.av-jy8wtyc1-02d91d2f775cad63fc9436118ac5d7c8 .avia_textblock{
text-align:center;
}

#top .hr.hr-invisible.av-ggy0rk-5316a6b15bc3e852783a5c4577297704{
height:25px;
}

.flex_column.av-80l2k-d0799c64c9181c610b5497c06276517a{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.flex_column.av-1le4t06-73728aef0a0bd8e2912dd2e0dc57c2c1{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.flex_column.av-1fqb1cd-de923243f8a8d211ab083f3636f3b649{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.avia-image-container.av-4tqajxy-c51a7d5234d6bfc8c5ebdb9067a8da4e .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-ujnue9-ef1bc9844459fd51ace32981fbf69ee1{
height:15px;
}

#top .hr.hr-invisible.av-w8e2eu-883767a2a1f7a2fc59b7d0adba6f3c84{
height:15px;
}

.avia-image-container.av-43di6ba-fd103f46df05ad363ed393cb28fd3471 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-53xgkpi-7d7e92879077cfa544fe5d1d40a6e8e6{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.avia-section.av-3fz88t2-5842e5fc12b2733f7f3ca0b4f8a339e3{
background-color:#bfdcf7;
}

.flex_column.av-o71eeu-dd6c69263a0b3d8ea4dc811d016cc3e0{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
}

.avia-image-container.av-m4u5jf1i-e36976bed1c27e2cc5446cf023b2e531 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-138pkl2-67eb16aa4cbfaaeec887537df45ade33 .avia_textblock{
column-count:2;
-webkit-column-count:2;
-moz-column-count:2;
}

.flex_column.av-m4v75fpl-3e897ad77685097da5aa6ff76ba9b04f{
border-width:2px;
border-color:#b98a00;
border-style:solid;
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
}

#top .hr.hr-invisible.av-3c3yyeu-1ff442973962621894b14df2d8f992ec{
height:15px;
}

#top .hr.hr-invisible.av-2vvjv06-b7da818a09184bb305feead01ceb5936{
height:15px;
}

#top .av_textblock_section.av-m4v76nbl-e9f687fcf3441a8dc5a54c18fce4c542 .avia_textblock{
column-count:3;
-webkit-column-count:3;
-moz-column-count:3;
}

.flex_column.av-zk4c5y-a51468013b0666fc3898c49eb33dae1f{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.flex_column.av-9hzotqu-52a3bccc346d34cc12fb12e26c5597e3{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.avia-image-container.av-8sexypi-cf821ca45c057f386e478fba9e476f72 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-8g0cpue-9ce00956c49f3fa42f0a2586e0463359{
height:15px;
}

#top .hr.hr-invisible.av-qs3g9i-10da9516098b5530288c80a5c343a291{
height:15px;
}

.flex_column.av-737goty-4d8eb57d59a366c29149ed0b226341a1{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.flex_column.av-666k6xi-d61f52899bfcbb4bbb7f2dc3b9069e7e{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.flex_column.av-kq0ddi-138b1e328b1a31e88ad5a0b0c12b26e5{
border-width:2px;
border-color:#b98a00;
border-style:solid;
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
}

.avia-image-container.av-737ejo6-8dfff3722b83213040f15db8186e2a26 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-5evcyja-aa630f7981c70030837d251457f8e398{
height:15px;
}

#top .hr.hr-invisible.av-4ui9xdi-ef6c79ef7f1f0392d2037bdc91a65cf7{
height:15px;
}

#top .av_textblock_section.av-m4v7bbfc-e8b397bb7d04ef3be4142149a66dc2ce .avia_textblock{
column-count:2;
-webkit-column-count:2;
-moz-column-count:2;
}

.flex_column.av-4b13q8m-4c578b153028feb3ad62da6d8534a95a{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.avia-section.av-2h2mrfa-5f11d2c26013b727224bf81fff902da8{
background-color:#bfdcf7;
}

.flex_column.av-7qxtau-e38a5dfbdaa3f4723ee4034e3a62de8b{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
}

.avia-image-container.av-18ogwae-c7a842a00c5616f9d466a688ced07571 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-3w4wqty-8e862c27654f91eded4ffae480b5b522{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
}

#top .hr.hr-invisible.av-7mxv3ue-c66fb9fd381edef2376b8c74a5856239{
height:15px;
}

.flex_column.av-srd1di-1302eae566c26fdf83254df973d6cf5d{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.flex_column.av-7hjtxsm-375f1c60e0400555ad9465dc315965cc{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.avia-image-container.av-ouk0t2-34621f652df9c4492c75204794901090 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-74c6qly-eb43b348a7988e104ff9f439c7230b44{
height:15px;
}

#top .hr.hr-invisible.av-5xm7sqe-087f71f92a899ba1023ba8c998371786{
height:15px;
}

.avia-image-container.av-m4v83xuk-72828b0c548da786d6bf1c0fd0b325bd .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-4kqequu-c03a0e9dc844321808e788a0fec4c911{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.avia-section.av-39pzynq-9b7a160a47a071296c405fabff4fe083{
background-color:#bfdcf7;
}

.flex_column.av-23yqlcm-4b3517c4af924d76f111c7eaf22f75a2{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
}

.avia-image-container.av-2dvb3jq-0955ed1ac2dac913ac3edbaa101af3e4 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-6nrk9au-fb8258df049409d3b9a440be41dd4846{
height:15px;
}

#top .hr.hr-invisible.av-6s6pfau-b1bc532b80ad14ce3e7d43534c5f30d5{
height:15px;
}

.flex_column.av-333m01i-cb384b5d6bd905f1c9071cd57e78852a{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
}

.avia-image-container.av-60zm2za-4a78cafff8341a42177e9dd863ace7bb .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-m4vbubxa-e77335d8ae37864f32badd8936d89a59 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-ksqyra-a7110b3cf9a31f2d00e4bdbba53431e4{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
}

.avia-image-container.av-56dc5li-a88ecac37fcbe685b64ebacc0d7c79c3 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-505w69i-521cb8e325377189ab89e5e2d4c20a15{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
}

.avia-image-container.av-m4vbu34q-36c58f069fba75e8a73b4d8f2627015a .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-48c22mu-983da6dadb87e1303b8411b4842a3e41{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
}

.avia-image-container.av-m4vbvcsq-aaeb0f26876800b914296f8b4174dc8e .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-m4vbvhzv-33d10eaea622e8cf7ffcd73e611e551a .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-42bkv2u-cbb4e930b96da17c3f726c66b8a85aa7{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
}

#top .hr.hr-invisible.av-3a35n4m-022c05d0da47086d4bfbbf0c90146ffd{
height:15px;
}

#top .hr.hr-invisible.av-32yfj2u-02d336c78f38f9a8e88427700d857f7d{
height:15px;
}

.flex_column.av-28w3mgm-891e42436629d49179003e2bd258ddf5{
border-width:2px;
border-color:#b98a00;
border-style:solid;
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
}

#top .hr.hr-invisible.av-1nh9pjq-144b5ac85ea826da58e108e4d0c91707{
height:15px;
}

#top .av_textblock_section.av-m4vch51q-3ad8a7f09558abfbec1cd718abbc7fa7 .avia_textblock{
column-count:3;
-webkit-column-count:3;
-moz-column-count:3;
}

#top .hr.hr-invisible.av-4305na-036355f23933672af4bbf59a88bf14b0{
height:15px;
}

.avia-image-container.av-m4vcdzem-25da387eda2fd9c0772075af3cfc4570 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-m4vceb2b-d6e9109a999a72ebb19b42a9f58934f5 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-m4vcejfg-8b5f9edf022ee6cb8497c0bd20a45b3e .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-1cpbngh-b4bf1ec0b7a68445e5cc47a3f2a5841e{
height:30px;
}

.flex_column.av-1jk840x-559c3e295ce410c96db517a7ce3d3c21{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.avia-image-container.av-lvpa0kwa-f5f21bf1393445342bb5687ba779703f .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-masonry.av-jy8ued9f-3748d936392b506f47ad11bdb65cfa33{
background-color:#656e8b;
}


@media only screen and (max-width: 989px){ 
#top .av_textblock_section.av-m4vch51q-3ad8a7f09558abfbec1cd718abbc7fa7 .avia_textblock{
column-count:1;
}
.av_textblock_section.av-m4vch51q-3ad8a7f09558abfbec1cd718abbc7fa7 .avia_textblock.av_multi_colums > p:first-child{
margin-top:0.85em;
}
}

@media only screen and (max-width: 479px){ 
#top .av_textblock_section.av-138pkl2-67eb16aa4cbfaaeec887537df45ade33 .avia_textblock{
column-count:1;
}
.av_textblock_section.av-138pkl2-67eb16aa4cbfaaeec887537df45ade33 .avia_textblock.av_multi_colums > p:first-child{
margin-top:0.85em;
}

#top .av_textblock_section.av-m4v76nbl-e9f687fcf3441a8dc5a54c18fce4c542 .avia_textblock{
column-count:1;
}
.av_textblock_section.av-m4v76nbl-e9f687fcf3441a8dc5a54c18fce4c542 .avia_textblock.av_multi_colums > p:first-child{
margin-top:0.85em;
}

#top .av_textblock_section.av-m4v7bbfc-e8b397bb7d04ef3be4142149a66dc2ce .avia_textblock{
column-count:1;
}
.av_textblock_section.av-m4v7bbfc-e8b397bb7d04ef3be4142149a66dc2ce .avia_textblock.av_multi_colums > p:first-child{
margin-top:0.85em;
}
}
